TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ResidueClassField ( elt-pls/fld^num P ) -> rng

### Description

<shortdoc> The residue class field of the place P. </shortdoc>

### Examples

x_o:=MaximalOrder(X^2-2); x_I:=Ideal(x_o,[1,2]); x_p:=Place(x_I); ResidueClassField(x_I);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack